{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "a1fbc14c-b512-459a-875b-6b4067ded30f",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a1fbc14c-b512-459a-875b-6b4067ded30f",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the validity period of the signing certificate is after the validity period of its issuing certificate\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "a1fbc14c-b512-459a-875b-6b4067ded30f",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is greater than START_VALIDITY_AA and less than END_VALIDITY_AA\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info'].signer.certificate (CERT_TS_11_04_BO_AT)\r\n\t\t\tcontaining signer_info.digest\r\n\t\t\t\treferencing to CERT_TS_11_04_BO_AA\r\n\t\t\t\t\tcontaining validity_restrictions['time_start_and_end'] {\r\n\t\t\t\t\t\tcontaining start_validity\r\n\t\t\t\t\t\t\tindicating END_VALIDITY_AA\r\n\t\t\t\t\t\tand containing end_validity\r\n\t\t\t\t\t\t\tindicating END_VALIDITY_AA + 365d\r\n\t\t\tand containing validity_restrictions['time_start_and_end'] {\r\n\t\t\t\tcontaining start_validity\r\n\t\t\t\t\tindicating START_VALIDITY_AA\r\n\t\t\t\tand containing end_validity\r\n\t\t\t\t\tindicating END_VALIDITY_AA +365d\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "a1fbc14c-b512-459a-875b-6b4067ded30f",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a1fbc14c-b512-459a-875b-6b4067ded30f",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "a1fbc14c-b512-459a-875b-6b4067ded30f"
}